/*     136832 : 장문 텍스트      */
.textarea__136832__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__136832__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__136832__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__136832__img img{vertical-align:top;padding:10px;}
.textarea__136832__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__136832__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__136832__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__136832__text dt.font_size_normal{font-size:26px;}
.textarea__136832__text dt.font_size_big{font-size:32px;}
.textarea__136832__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__136832__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__136832__text dd.font_size_normal{font-size:16px;}
.textarea__136832__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__136832__text dt.font_size_small{font-size:20px;}
	.textarea__136832__text dt.font_size_normal{font-size:22px;}
	.textarea__136832__text dt.font_size_big{font-size:24px;}

	.textarea__136832__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__136832__text dd.font_size_normal{font-size:14px;}
	.textarea__136832__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__136832__{width:100%;padding:5px 0px;}
	.textarea__136832__img{display:block;width:auto;}
	.textarea__136832__text{display:block;width:auto;text-align:center;}
   .textarea__136832__text{ padding: 0 0 15px;}
}

/*     136833 : 공백      */
.solid_line__136833__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__136833__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136833__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136833__ {height:30px}
}

/*     136834 : 공백      */
.solid_line__136834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__136834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136834__ {height:20px}
}

/*     136835 : HTML 편집기      */
.html__136835__ * {line-height:1.4em}
.group_tree__136835__ {position:relative; overflow:hidden;}
.group_tree__136835__ ul,
.group_tree__136835__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;word-break:keep-all;}
.group_tree__136835__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__136835__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__136835__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__136835__ .depth_1 > li > p > span {padding:15px 35px; border-radius:0px; font-size:1.3em;font-weight:700;}
.group_tree__136835__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:50px; margin:0 auto;}

.group_tree__136835__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__136835__ .depth_2 > li > p > span {display:block; border-radius:0px; font-size:1.2em;font-weight:500}

.group_tree__136835__ .depth_3 > li > p {margin:0 10px 10px;}
.group_tree__136835__ .depth_3 > li > p > span {display:block; border-radius:0px; font-size:1.0em;font-weight:400}


.group_tree__136835__ .depth_1 > li > p > span {background:#31baa1; border:1px solid #1f8e7a; color:#ffffff;}

.group_tree__136835__ .depth_1 > li > p::after {background:#ddd;}
.group_tree__136835__ .depth_2 > li > p > span {background: #afece1;border: 1px solid #65c5b4; color: #333333;}
.group_tree__136835__ .depth_3 > li > p > span {background:#f9f9f9; border:1px solid #cccccc; color:#333333;}


@media (min-width:768px){
	.group_tree__136835__ .depth_2 {float:left;}
	.group_tree__136835__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:80px;}
	.group_tree__136835__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__136835__ .depth_2.first::after {left:50%;}
	.group_tree__136835__ .depth_2.last::after {width:50%;}

	.group_tree__136835__ .depth_3 {float:left;}
	.group_tree__136835__ .depth_3::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:80px;}
	.group_tree__136835__ .depth_3::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__136835__ .depth_3.first::after {left:50%;}
	.group_tree__136835__ .depth_3.last::after {width:50%;}
}
			
@media (min-width:768px){
	.group_tree__136835__ .depth_2 {width:25%;}
	.group_tree__136835__ .depth_2::before {background:#ddd;}
	.group_tree__136835__ .depth_2::after {background:#ddd;}

	.group_tree__136835__ .depth_3 {width:25%;}
	.group_tree__136835__ .depth_3::before {background:#ddd;}
	.group_tree__136835__ .depth_3::after {background:#ddd;}
}
@media (max-width:767px){
	.group_tree__136835__ .depth_2 > li > p {margin:0 5px 10px;}
	.group_tree__136835__ .depth_3 > li > p {margin:0 5px 10px;}
}

/*     894165 : HTML 편집기      */
.html__894165__ * {line-height:1.4em}
.group_tree__894165__ {position:relative; overflow:hidden;}
.group_tree__894165__ ul,
.group_tree__894165__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;word-break:keep-all;}
.group_tree__894165__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__894165__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__894165__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__894165__ .depth_1 > li > p > span {padding:15px 45px; border-radius:0px; font-size:1.1em;font-weight:500;}
.group_tree__894165__ .depth_1 > li > p::before {content:""; display:block; position:relative; width:2px; height:50px; margin:0 auto;}
<!--.group_tree__894165__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:50px; margin:0 auto;}-->

.group_tree__894165__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__894165__ .depth_2 > li > p > span {display:block; border-radius:0px; font-size:1.2em;font-weight:500}

.group_tree__894165__ .depth_3 > li > p {margin:0 10px 10px;}
.group_tree__894165__ .depth_3 > li > p > span {display:block; border-radius:0px; font-size:1.0em;font-weight:400}


.group_tree__894165__ .depth_1 > li > p > span {background: #abdff4; border: 1px solid #51839b;}

.group_tree__894165__ .depth_1 > li > p::before {background:#ddd;}
.group_tree__894165__ .depth_1 > li > p::after {background:#ddd;}
.group_tree__894165__ .depth_2 > li > p > span {background: #afece1;border: 1px solid #65c5b4; color: #333333;}
.group_tree__894165__ .depth_3 > li > p > span {background:#f9f9f9; border:1px solid #cccccc; color:#333333;}


@media (min-width:768px){
	.group_tree__894165__ .depth_2 {float:left;}
	.group_tree__894165__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:80px;}
	.group_tree__894165__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__894165__ .depth_2.first::after {left:50%;}
	.group_tree__894165__ .depth_2.last::after {width:50%;}

	.group_tree__894165__ .depth_3 {float:left;}
	.group_tree__894165__ .depth_3::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:80px;}
	.group_tree__894165__ .depth_3::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__894165__ .depth_3.first::after {left:50%;}
	.group_tree__894165__ .depth_3.last::after {width:50%;}
}
			
@media (min-width:768px){
	.group_tree__894165__ .depth_2 {width:20%;}
	.group_tree__894165__ .depth_2::before {background:#ddd;}
	.group_tree__894165__ .depth_2::after {background:#ddd;}

	.group_tree__894165__ .depth_3 {width:25%;}
	.group_tree__894165__ .depth_3::before {background:#ddd;}
	.group_tree__894165__ .depth_3::after {background:#ddd;}
}
@media (max-width:767px){
	.group_tree__894165__ .depth_2 > li > p {margin:0 5px 10px;}
	.group_tree__894165__ .depth_3 > li > p {margin:0 5px 10px;}
}

/*     136837 : HTML 편집기      */
.html__136837__ {line-height:1.4em;margin-top:-10px;}
.group_tree__136837__ {position:relative; overflow:hidden;}
.group_tree__136837__ ul,
.group_tree__136837__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;word-break:keep-all;}
.group_tree__136837__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__136837__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__136837__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__136837__ .depth_1 > li > p > span {padding:15px 35px; border-radius:0px; font-size:1.3em;font-weight:700;}
.group_tree__136837__ .depth_1 > li::before{content:""; display:block; position:relative; width:2px; height:50px; margin:0 auto;}
.group_tree__136837__ .depth_1 > li > p > span {background:#31baa1; border:1px solid #1f8e7a; color:#ffffff;}

.group_tree__136837__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__136837__ .depth_2 > li > p > span {display:block; border-radius:0px; font-size:1.1em;font-weight:400}
.group_tree__136837__ .depth_3 > li > p {margin:0 10px 10px;}
.group_tree__136837__ .depth_3 > li > p > span {display:block; border-radius:0px; font-size:1.0em;font-weight:400}

.group_tree__136837__ .depth_1 > li::before {background:#ddd;}
.group_tree__136837__ .depth_2 > li > p > span {background:#f9f9f9; border:1px solid #d8d8d8; color:#333333;}
.group_tree__136837__ .depth_3 > li > p > span {background:#f9f9f9; border:1px solid #f9f9f9; color:#333333;}


@media (min-width:768px){
	.group_tree__136837__ .depth_2 {float:left;}
	.group_tree__136837__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:50px;}
	.group_tree__136837__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__136837__ .depth_2.first::after {left:50%;}
	.group_tree__136837__ .depth_2.last::after {width:50%;}
	.group_tree__136837__ .depth_3 {float:left;}
	.group_tree__136837__ .depth_3::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:80px;}
	.group_tree__136837__ .depth_3::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__136837__ .depth_3.first::after {left:50%;}
	.group_tree__136837__ .depth_3.last::after {width:50%;}
}
			
@media (min-width:768px){
	.group_tree__136837__ .depth_2 {width:25%;}
	.group_tree__136837__ .depth_2::before {background:#ddd;}
	.group_tree__136837__ .depth_2::after {background:#ddd;}

	.group_tree__136837__ .depth_3 {width:25%;}
	.group_tree__136837__ .depth_3::before {background:#ddd;}
	.group_tree__136837__ .depth_3::after {background:#ddd;}
			
	/*.group_tree__136837__ .depth_3 {background:none; border:none;}
	.group_tree__136837__ .depth_3 > li > p > span {background:#f9f9f9; border:1px solid #d8d8d8; color:#333333;}*/
}
@media (max-width:767px){
	.group_tree__136837__ .depth_2 > li > p {margin:0 5px 10px;}
	.group_tree__136837__ .depth_3 > li > p {margin:0 5px 10px;}
}

/*     136838 : 공백      */
.solid_line__136838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__136838__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136838__ {height:30px}
}

/*     136836 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__136836__ .inline_block__136836__ {display:inline-block;vertical-align:top}
.text_wrap__136836__ .inline_block__136836__ .inner__136836__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__136836__ .inline_block__136836__ .inner__136836__ .icon__136836__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__136836__ .inline_block__136836__ .inner__136836__ .icon__136836__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__136836__ .inline_block__136836__ .inner__136836__ .text__136836__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__136836__.s_size_75 .inline_block__136836__ .inner__136836__ .icon__136836__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__136836__.s_size_100 .inline_block__136836__ .inner__136836__ .icon__136836__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__136836__.s_size_150 .inline_block__136836__ .inner__136836__ .icon__136836__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__136836__.s_size_200 .inline_block__136836__ .inner__136836__ .icon__136836__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__136836__.s_size_250 .inline_block__136836__ .inner__136836__ .icon__136836__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__136836__ .inline_block__136836__ .inner__136836__ {font-size:24px}
}

/*     136839 : 한줄 텍스트      */
.text__136839__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__136839__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136839__ p {font-size:13px}
}

/*     137472 : 표 2.0      */
.table__137472__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__137472__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #56d3bc;}
.table__137472__ * {box-sizing:border-box;}
.table__137472__ table {width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;background:#dddddd; table-layout:auto;}
.table__137472__ td {height:50px; padding:5px 10px;background:#fff;color:#333; text-align:center; text-decoration:none; font-size:15px !important;}

@media (max-width: 767px) {
.table__137472__ td {padding:5px;font-size:13px !important;}
}

